Subject: [lojban] Re: cmegadri valfendi preti

From: "And Rosta" <[email-masked]>
Date: Sun, 8 Dec 2002 22:07:42 -0000

pier:
> The problem with section 16 is that it cannot be extended to fu'ivla longer
> than 6 letters which end in CCVVCV, and is very difficult to extend to longer
> fu'ivla of whatever form. I have a proposal that works for a large class of
> fu'ivla, including both CCVVCV and all type-3's that end in a single vowel,
> and have only to code it up and prove it

Is your proposal on the wiki? Seeing as you are our main fuhivla wonk,
I imagine that the BF would tend to look to you for 'expert opinion'
in the first instance.

--And.